@charset "UTF-8";

/*
■基礎項目

※htmlから直接リンクはされない
*/

/* /////////////////////////////////////// */
/* 透過PNG対策。ロールオーバーするものには使わない */
/* http://www.nk0206.com/life/2008/08/png-1.html */
* html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}

h1{
	position:			absolute;
	left:				675px;
	top:				100px;
}


/* /////////////////////////////////////// */
/* レイアウト */
body{
	/* height関係は unit_tag.css で定義済み */
/*
	background:			url("../img/common/bg.jpg") center top no-repeat;
*/
	background-color:	#000;
	font-size:			80%;
	color:				#000;
}
/* 高さ100%の Gecko系対策 */
#bodyInner{
	/*
	height:				100%;
	min-height:			100%;
	*/
}

/* 未使用 */
/* 高さ100%の Gecko系対策 */
/*
body > #bodyInner{
	height:		auto;
}
*/
/*
#bodyInner2{
	background:			url("../img/common/bg_top.gif") left top repeat-x;
}
*/

/******************/

#wrap{
/*
*/
	position:			relative;
	width:				100%;
	background:			url("../img/common/bg.jpg") center top no-repeat;
	background-color:	#e8d2b8;
	/* 高さ100%の Gecko系対策 */
	/*
	_height:				100%;
	min-height:			100%;
	*/
}
/* float対策 */
#wrap:after{
    display:			block;
    height:				0;
    content:			"";
    clear:				both;
}
#wrap-inner{
	margin:				auto;
	width:				800px;
	height:				702px;
	position:			relative;
	background:			url("../img/common/bg.jpg") -100px top no-repeat;
}

/* 高さ100%の Gecko系対策 */
/*
body > #wrap{
	height:				auto;
}
*/



/*************************************
* float対策
*/
.floatClear{
	zoom:				100%;			/* IE6 */
	overflow:			auto;			/* IE7 & Firefox */
}
